## ---- eval=FALSE---------------------------------------------------------
#  ## try http:// if https:// URLs are not supported
#  source("https://bioconductor.org/biocLite.R")
#  biocLite("psichomics")

## ---- eval=FALSE---------------------------------------------------------
#  library(psichomics)
#  psichomics()

## ---- echo=FALSE, fig.retina=NULL, out.width='400pt'---------------------
knitr::include_graphics("load_data.png")

## ---- echo=FALSE, fig.retina=NULL, out.width='400pt'---------------------
knitr::include_graphics("quantify_splicing.png")

## ---- echo=FALSE, fig.retina=NULL, out.width='400pt'---------------------
knitr::include_graphics("survival.png")

## ---- echo=FALSE, fig.retina=NULL, out.width='700pt'---------------------
knitr::include_graphics("pca.png")

## ---- echo=FALSE, fig.retina=NULL, out.width='350pt'---------------------
knitr::include_graphics("psi_cutoff_2.png")

## ---- echo=FALSE, fig.retina=NULL, out.width='350pt'---------------------
knitr::include_graphics("diff_splicing.png")

## ---- echo=FALSE, fig.retina=NULL, out.width='400pt'---------------------
knitr::include_graphics("psi_cutoff.png")

